Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-13636

Document GnuTLS as a MacOS prerequisite

    XMLWordPrintable

    Details

    • Team:
      SQuaRE

      Description

      With the adoption of RFC-449, GnuTLS is a new MacOS platform prerequisite (needed to enable builds of recent releases of MariaDB)

        Attachments

          Issue Links

            Activity

            Hide
            jhoblitt Joshua Hoblitt added a comment -

            This is no longer relevant due to dep changes.

            Show
            jhoblitt Joshua Hoblitt added a comment - This is no longer relevant due to dep changes.
            Hide
            tjenness Tim Jenness added a comment -

            I'm confused. I thought we still needed to document it otherwise Qserv won't build on macOS. I definitely had to install it with homebrew. It's not a widely needed dependency. I guess I'm okay with not documenting it and leaving it as something only Fritz Mueller and I need to know when doing portability tests of qserv.

            Show
            tjenness Tim Jenness added a comment - I'm confused. I thought we still needed to document it otherwise Qserv won't build on macOS. I definitely had to install it with homebrew. It's not a widely needed dependency. I guess I'm okay with not documenting it and leaving it as something only Fritz Mueller and I need to know when doing portability tests of qserv.

              People

              Assignee:
              jsick Jonathan Sick
              Reporter:
              fritzm Fritz Mueller
              Watchers:
              Fritz Mueller, Joshua Hoblitt, Kian-Tat Lim, Tim Jenness
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Jenkins

                  No builds found.